@media (min-width: 769px){
	.remove-padd {padding-left: 5px; padding-right: 5px;}
}
@media (max-width: 768px){
	.navbar-brand {padding: 5px 15px;}
	.navbar-brand img {width: 100px;    margin-top: 15px;}
	.item_row_home_right {padding-left: 15px; padding-right: 15px;}
	.navbar-header {margin-bottom: 15px;}
	#main-menu li:last-child a {margin-bottom: 15px;}
	.home-function .row-item {margin-bottom: 15px !important;}
	.home-free-user {background-position:0px 0px !important;}
	.home-free-user .text-title {
		font-size: 24px !important;
		position: absolute !important;
		top: 50px !important;
	}

}
/*.breadcrumb {margin-top: 15px;}*/
@font-face{
  font-family:"Questrial-Regular";
  src:url("../fonts/Questrial-Regular.ttf") format("truetype");
  /*font-weight:bold;font-style:normal;*/
}

body{
  font-family: "Questrial-Regular" !important; 
}